﻿:root {
    --darkest-grey: #343E46;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --darkest-grey-85: rgba(52, 62, 70, 0.85);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}

html {
    scroll-behavior: smooth;
}

/******************************/
/* Top Interior Photo Banner */
/******************************/

section.InteriorPhotoBanner {
    height: 285px;
    background-size: cover;
    background-position: center;
}

section.InteriorPhotoBanner h1 {
    color: white;
    margin-bottom: 0px;
    font-size: 42px;
}

section.InteriorPhotoBanner .bannerOverlay {
    display: flex;
    align-items: center;
    background: linear-gradient(to right, rgba(52, 62, 71, 1) 0%, rgba(52, 62, 71, 0.79) 52%, rgba(52, 62, 71, 0.3) 63%, rgba(52, 62, 71, 0.3) 100%);
    height: 100%;
}

/******************************/
/* Three Icon Callouts */
/******************************/

section.threeIconCallouts .icon-wrapper {
    border: 2px solid var(--massage-green);
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    width: 145px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    background: white;
    z-index: 5;
    position: relative;
}

section.threeIconCallouts .icon-wrapper img {
    width: 90px;
}

section.threeIconCallouts .text-wrapper {
    background: var(--light-grey-50);
    border-radius: 10px;
    text-align: center;
    padding: 70px 30px 20px 30px;
    margin-top: -50px;
}

section.threeIconCallouts .flex-wrapper {
    display: flex;
}

section.threeIconCallouts .flex-wrapper > div  {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
}

section.threeIconCallouts .flex-wrapper > div .text-wrapper  {
    flex: 1;
}

section.threeIconCallouts h3.mainTitle {
    margin-bottom: 50px;
}

/******************************/
/* Photo Gallery */
/******************************/

section.photoGalleryWrapper {
    margin: 80px 0px 70px;
}

section.photoGalleryWrapper .container .row {
    display: flex;
    flex-wrap: wrap;
}

section.photoGalleryWrapper .container .row .galleryWrapper img  {
    border-radius: 10px;
}

section.photoGalleryWrapper .container .row .galleryWrapper  {
    margin-bottom: 30px;
}

section.photoGalleryWrapper hr.gal-hr {
    width: 100%;
    margin: 0px 15px 40px;
    border-top: 2px solid #eee;
}

section.photoGalleryWrapper .container .row .galleryWrapper .fancyWrapper {
    aspect-ratio: 330 / 215;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

section.photoGalleryWrapper .container .row .galleryWrapper .fancyWrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

/******************************/
/* Carousel Banner */
/******************************/

ol.carousel-indicators {
    margin-left: 25px!important;
}

/************************************/
/* School Relationship Top Content */
/************************************/

section.sr-top-content {
    margin: 80px 0px;
}

section.sr-top-content .flex-wrapper {
    display: flex;
    align-items: center;
}

section.sr-top-content .numberBlock {
    background: var(--light-grey);
    margin-bottom: 10px;
    display: flex;
    gap: 10px;
    padding: 8px 15px;
    width: 280px;
    border-radius: 15px;
    align-items: center;
}

section.sr-top-content .numberBlock.fourthNumber {
    background: var(--massage-green);
    margin-bottom: 0px;
}

section.sr-top-content .leftCol {
    display: flex;
    align-items: flex-start;
}

section.sr-top-content .img-wrapper {
    height: unset;
    aspect-ratio: 1 / 1;
    width: 100%;
    border-radius: 25px 0px 25px 0px;
    overflow: hidden;
    min-width: 380px;
}

section.sr-top-content .img-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

section.sr-top-content .numbersWraper {
    margin-right: -155px;
    z-index: 50;
}

section.sr-top-content .numberBlock p.lrg-number { 
    margin-bottom: 0px;
    font-size: 35px;
    line-height: 45px;
    color: var(--darkest-grey);
    font-weight: 700;
}

section.sr-top-content .numberBlock p.subscript { 
    margin-bottom: 0px;
    font-size: 20px;
    font-weight: 700;
    color: var(--darkest-grey);
}

section.sr-top-content .numberBlock p.title { 
    margin-bottom: 0px;
    color: var(--darkest-grey);
    font-size: 15px;
    line-height: 16px;
    font-weight: 600;
}

section.sr-top-content .container .row {
    display: flex;
    align-items: center;
}

section.sr-top-content .mainTopContent h4 {
    color: var(--massage-green);
    margin-bottom: 10px;
    font-size: 23px;
}

section.sr-top-content .mainTopContent h2 {
    margin-bottom: 25px;
}

section.sr-top-content .mainTopContent p:nth-last-child(1) {
    margin-bottom: 0px;
}

section.sr-top-content .mainTopContent a.callout-button {
    margin-top: 20px;
}

section.schoolPartnershipsWrappers h2 {
    margin-bottom: 30px;
}

section.schoolPartnershipsWrappers .white-bg {
    background: white;
    border-radius: 25px 0px 25px 0px;
    overflow: hidden;
    padding: 50px;
    height: 235px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/************************************/
/* School Partnerships */
/************************************/

section.schoolPartnershipsWrappers {
    background: var(--light-grey-50);
    padding: 60px 0px;
}

section.schoolPartnershipsWrappers .owl-nav {
    float: right;
    margin-top: 15px;
    background: #ffffff;
    border-radius: 50px;
    padding: 5px 7px;
}

section.schoolPartnershipsWrappers .owl-nav i {
    font-size: 40px;
}

section.schoolPartnershipsWrappers button.owl-prev {
    margin-right: 6px;
}

section.schoolPartnershipsWrappers .owl-dots button.owl-dot {
    width: 13px;
    height: 13px;
    background: var(--darkest-grey);
    margin-right: 5px;
    border-radius: 50%;
}

section.schoolPartnershipsWrappers .owl-dots button.owl-dot.active {
    background: var(--massage-green);
}

section.schoolPartnershipsWrappers .owl-dots {
    margin-top: 20px;
}

/************************************/
/* Red Elements */
/************************************/

.red-elements .greenBtn, .red-elements .callout-button {
    background: #DA3A32;
    color: white;
}

.main-body-content .red-elements ul li::before {
    background-color: #DA3A32;
}

.red-elements .tabs-container ul.nav-tabs li.active a {
    background: #DA3A32;
    color: white;
}

.red-elements .tabs-container .nav-tabs li::after {
    background-image: url(https://immediac.blob.core.windows.net/massageaddict2021/images/2025/educationalresources/icons/tab-triangle-red.png);
}

.red-elements .accordion .panel-heading:hover,
.red-elements .accordion .panel-heading.active {
    background: #DA3A32;
}

.red-elements .accordion .panel-heading:hover .panel-title,
.red-elements .accordion .panel-heading.active .panel-title{
    color: #ffffff;
}

.red-elements .mobile-tabs-accordions .panel-heading.active .panel-title::after {
    background-image: url(https://immediac.blob.core.windows.net/massageaddict2021/images/2025/educationalresources/icons/tab-triangle-red.png);
}

.red-elements .mobile-tabs-accordions .accordion .panel-heading.active .panel-title a {
    color: #ffffff;
}

.red-elements .mobile-tabs-accordions i.fa-solid.fa-circle-chevron-down {
    color: #DA3A32;
}

/************************************/
/* Top Call Grey Callout */
/************************************/

section.topGreyCalloutWrapper {
    background: var(--light-grey-50);
    padding: 110px 0px;
}

section.topGreyCalloutWrapper h2 {
    margin-bottom: 40px;
}

section.topGreyCalloutWrapper h3 {
    margin-bottom: 25px;
}

section.topGreyCalloutWrapper p {
    margin-bottom: 20px;
}

section.topGreyCalloutWrapper p:nth-last-of-type(1) {
    margin-bottom: 0px;
}


/************************************/
/* Three Columns */
/************************************/

section.threeColumnWrapper .img-wrapper {
    border-radius: 25px 0px 25px 0px;
    overflow: hidden;
    aspect-ratio: 450 / 337;
    margin-bottom: 30px;
}

section.threeColumnWrapper .img-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

section.threeColumnWrapper.bottomSpacer {
    margin-bottom: 40px;
}

section.threeColumnWrapper h3 {
    margin-bottom: 25px;
}

/************************************/
/* Two Columns */
/************************************/

section.twoColumnWrapper {
    padding: 80px 0px;
}

section.twoColumnWrapper p.muted {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 30px;
    margin-top: 30px;
    color: var(--mid-tone-grey);
}

section.twoColumnWrapper ul {
    margin-bottom: 35px;
}

section.twoColumnWrapper ul li ul {
    margin-bottom: 20px;
    margin-top: 20px;
}

.twoColumnWrapper h1,
.twoColumnWrapper h2,
.twoColumnWrapper h3,
.twoColumnWrapper h4 {
    margin-top: 40px;
    margin-bottom: 20px;
}

.twoColumnWrapper h1:nth-of-type(1),
.twoColumnWrapper h2:nth-of-type(1),
.twoColumnWrapper h3:nth-of-type(1),
.twoColumnWrapper h4:nth-of-type(1) {
    margin-top: 0px;
}

.twoColumnWrapper p {
    margin-bottom: 30px;
}

.twoColumnWrapper p a {
    text-decoration: none;
    color: var(--darkest-grey);
    font-weight: 600;
}

.twoColumnWrapper p:nth-last-of-type(1) {
    margin-bottom: 0px;
}

/* Second Column */

.columnTwoCalloutBoxWrapper {
    border: 3px solid var(--massage-green);
    border-radius: 0px 25px 0px 25px;
    text-align: center;
    padding: 50px 50px 45px 50px;
    margin-top: 50px;
}

.columnTwoCalloutBoxWrapper p.calloutQuestion {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: 700;
}

/************************************/
/* Information Banner */
/************************************/

section.informationBannerWrapper {
    margin-bottom: 80px;
    text-align: center;
    background: var(--darkest-grey);
    padding: 70px 0px;
    color: white;
}

section.informationBannerWrapper h2 {
    color: white;
    margin-bottom: 25px;
}

section.informationBannerWrapper p,
section.informationBannerWrapper p a {
    color: var(--mid-tone-grey);
    text-decoration: none;
    font-size: 24px;
}

section.informationBannerWrapper p:nth-last-child(1) {
    margin-bottom: 0px;
}

section.informationBannerWrapper a.callout-button {
    margin-top: 20px;
    font-size: 26px;
    padding: 17px 51px !important;
}

section.informationBannerWrapper a.callout-button:hover {
    background: var(--light-grey)!important;
    color: var(--darkest-grey)!important;
}

/************************************/
/* Tabs */
/************************************/

.tabs-wrapper {
    margin-bottom: 80px;
}

.tabs-container .tab-image {
    border-radius: 0px 25px 0px 25px;
}

.tabs-container .tab-content {
    padding: 58px 40px 48px 40px;
}

/************************************/
/* Accordions */
/************************************/

.accordion-wrapper:nth-last-of-type(1) {
    margin-bottom: 80px;
}

/************************************/
/* Accordion Three Column */
/************************************/

.accordion-three-column .panel-body {
    padding-left: 10px;
    padding-right: 10px;
}

.accordion-three-column .img-wrapper {
    border-radius: 25px 0px 25px 0px;
    overflow: hidden;
    aspect-ratio: 450 / 337;
    margin-bottom: 30px;
}

.accordion-three-column .img-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}


@media (min-width: 1367px) and (max-width: 1600px) {
    /************************************/
    /* School Relationship Top Content */
    /************************************/

    /************************************/
    /* School Partnerships */
    /************************************/

    /************************************/
    /* Top Call Grey Callout */
    /************************************/

    /************************************/
    /* Three Columns */
    /************************************/

    /************************************/
    /* Two Columns */
    /************************************/

    /************************************/
    /* Information Banner */
    /************************************/
}

@media (min-width: 1200px) and (max-width: 1366px) {

    /******************************/
    /* Carousel Banner */
    /******************************/

    ol.carousel-indicators {
        margin-left: 25px !important;
        bottom: 15px!important;
    }

    /************************************/
    /* School Relationship Top Content */
    /************************************/

    section.sr-top-content .img-wrapper {
        min-width: 335px;
    }

    /************************************/
    /* Top Call Grey Callout */
    /************************************/

    section.topGreyCalloutWrapper {
        padding: 80px 0px;
    }

    /************************************/
    /* Three Columns */
    /************************************/

    /************************************/
    /* Two Columns */
    /************************************/

    .secondColumn {
        margin-left: 4.333333%;
        width: 37.333333%;
    }

    /************************************/
    /* Information Banner */
    /************************************/

}

@media (min-width: 992px) and (max-width: 1199px) {

    /******************************/
    /* Top Interior Photo Banner */
    /******************************/

    section.InteriorPhotoBanner {
        height: 225px;
    }

    section.InteriorPhotoBanner h1 {
        font-size: 36px;
    }

    /******************************/
    /* Three Icon Callouts */
    /******************************/

    section.threeIconCallouts .text-wrapper {
        padding: 70px 15px 15px 15px;
    }

    section.threeIconCallouts .text-wrapper p  {
        font-size: 16px;
        line-height: 23px;
    }

    section.threeIconCallouts .text-wrapper h4 {
        font-size: 18px;
    }

    /******************************/
    /* Carousel Banner */
    /******************************/

    ol.carousel-indicators {
        margin-left: 25px !important;
        bottom: 15px !important;
    }

    /************************************/
    /* School Relationship Top Content */
    /************************************/

    section.sr-top-content .numberBlock {
        width: 250px;
    }

    section.sr-top-content .img-wrapper {
        min-width: 275px;
    }

    section.sr-top-content .mt-40 {
        margin-left: 5.333333%;
        width: 44.666667%;
    }

    section.sr-top-content .numberBlock p.lrg-number {
        font-size: 25px;
        line-height: 38px;
    }

    /************************************/
    /* Top Call Grey Callout */
    /************************************/

    section.topGreyCalloutWrapper {
        padding: 60px 0px;
    }

    /************************************/
    /* Three Columns */
    /************************************/

    /************************************/
    /* Two Columns */
    /************************************/

    .secondColumn {
        margin-left: 3.333333%;
        width: 38.333333%;
    }

    .columnTwoCalloutBoxWrapper p.calloutQuestion {
        font-size: 20px;
    }

    .columnTwoCalloutBoxWrapper {
        padding: 50px 25px 45px 25px;
        margin-top: 30px;
    }


    /************************************/
    /* Information Banner */
    /************************************/

}

@media (min-width: 768px) and (max-width: 991px) {

    /******************************/
    /* Top Interior Photo Banner */
    /******************************/

    section.InteriorPhotoBanner {
        height: 200px;
    }

    section.InteriorPhotoBanner h1 {
        font-size: 36px;
    }

    /******************************/
    /* mainContent */
    /******************************/

    section.mainContentWrapper .sectionImage {
        margin-bottom: 40px;
    }

    /******************************/
    /* Three Icon Callouts */
    /******************************/

    section.threeIconCallouts .flex-wrapper {
        flex-wrap: wrap;
    }

    section.threeIconCallouts .last-col {
        margin-top: 40px;
    }

    /******************************/
    /* Carousel Banner */
    /******************************/

    ol.carousel-indicators {
        margin-left: 0px !important;
    }

    /************************************/
    /* School Relationship Top Content */
    /************************************/

    section.sr-top-content .container .row {
        display: block;
    }

    section.sr-top-content .flex-wrapper {
        justify-content: center;
    }

    section.sr-top-content {
        margin: 60px 0px;
    }

    .numbersWraper {
        margin-right: unset !important;
        position: absolute;
    }

    section.sr-top-content .mt-40 {
        margin-top: 40px;
    }

    section.sr-top-content .img-wrapper::before {
        content: "";
        position: absolute;
        top: 0;
        left: 15px;
        right: 15px;
        border-radius: 25px 0px 25px 0px;
        bottom: 0;
        background: var(--darkest-grey-85);
        z-index: 2;
    }

    section.sr-top-content .img-wrapper {
        min-width: unset;
    }

    section.sr-top-content .numberBlock p.lrg-number {
        font-size: 25px;
        line-height: 35px;
    }

    section.sr-top-content .mt-40 {
        margin-left: 4.333333%;
        width: 45.666667%;
    }

    /************************************/
    /* Top Call Grey Callout */
    /************************************/

    section.topGreyCalloutWrapper {
        padding: 60px 0px;
    }

    /************************************/
    /* Three Columns */
    /************************************/

    section.threeColumnWrapper .container .row > div,
    .accordion-three-column .panel-body .row > div {
        margin-bottom: 35px;
    }

    section.threeColumnWrapper .container .row > div:nth-last-of-type(1),
    .accordion-three-column .panel-body .row > div:nth-last-of-type(1) {
        margin-bottom: 0px;
    }

    section.threeColumnWrapper.bottomSpacer {
        margin-bottom: 30px;
    }

    /************************************/
    /* Two Columns */
    /************************************/

    section.twoColumnWrapper {
        padding: 75px 0px;
    }

    /************************************/
    /* Information Banner */
    /************************************/

    section.informationBannerWrapper {
        margin-bottom: 75px;
    }

    section.informationBannerWrapper h2 {
        font-size: 28px;
        line-height: 35px;
    }

    section.informationBannerWrapper p, 
    section.informationBannerWrapper p a {
        font-size: 21px;
    }

    /************************************/
    /* Tabs */
    /************************************/

    .tabs-wrapper {
        margin-bottom: 75px;
    }

    /************************************/
    /* Accordions */
    /************************************/

    .accordion-wrapper:nth-last-of-type(1) {
        margin-bottom: 75px;
    }

}

@media (max-width: 767px) {

    /******************************/
    /* Top Interior Photo Banner */
    /******************************/

    section.InteriorPhotoBanner {
        height: 185px;
    }

    section.InteriorPhotoBanner h1 {
        font-size: 32px;
        text-align: center;
    }

    section.InteriorPhotoBanner .bannerOverlay {
        background: var(--darkest-grey-85);
        background-position: center;
    }

    /******************************/
    /* maincontent */
    /******************************/

    .mainContent h3 {
        font-size: 24px;
    }

    /******************************/
    /* Three Icon Callouts */
    /******************************/

    section.threeIconCallouts .flex-wrapper {
        display: block;
    }

    section.threeIconCallouts .flex-wrapper > div {
        margin-bottom: 30px;
    }

    section.threeIconCallouts .flex-wrapper .last-col {
        margin-bottom: 0px;
    }

    section.threeIconCallouts h3.mainTitle {
        margin-bottom: 25px;
    }

    /******************************/
    /* Photo Gallery */
    /******************************/

    section.photoGalleryWrapper {
        margin: 60px 0px 30px;
    }

    section.photoGalleryWrapper .container .row .galleryWrapper  {
        margin-bottom: 15px;
    }

    section.photoGalleryWrapper .galleryWrapper:nth-of-type(odd) {
        padding-right: 7.5px;
    }

    section.photoGalleryWrapper .galleryWrapper:nth-of-type(even) {
        padding-left: 7.5px;
    }

    /******************************/
    /* Carousel Banner */
    /******************************/

    ol.carousel-indicators {
        margin-left: 0px !important;
    }

    /************************************/
    /* School Relationship Top Content */
    /************************************/

    section.sr-top-content .container .row {
        display: block;
    }

    section.sr-top-content .flex-wrapper {
        justify-content: center;
    }

    section.sr-top-content {
        margin: 60px 0px;
    }

    .numbersWraper {
        margin-right: unset !important;
        position: absolute;
    }

    section.sr-top-content .mt-40 {
        margin-top: 40px;
    }

    section.sr-top-content .img-wrapper::before {
        content: "";
        position: absolute;
        top: 0;
        left: 15px;
        right: 15px;
        border-radius: 25px 0px 25px 0px;
        bottom: 0;
        background: var(--darkest-grey-85);
        z-index: 2;
    }

    section.sr-top-content .img-wrapper {
        min-width: unset;
    }

    /************************************/
    /* School Partnerships */
    /************************************/

    section.schoolPartnershipsWrappers {
        padding: 40px 0px;
    }

    /************************************/
    /* Top Call Grey Callout */
    /************************************/

    section.topGreyCalloutWrapper {
        padding: 50px 0px;
    }

    /************************************/
    /* Three Columns */
    /************************************/

    section.threeColumnWrapper .container .row > div,
    .accordion-three-column .panel-body .row > div {
        margin-bottom: 35px;
    }

    section.threeColumnWrapper .container .row > div:nth-last-of-type(1),
    .accordion-three-column .panel-body .row > div:nth-last-of-type(1) {
        margin-bottom: 0px;
    }

    section.threeColumnWrapper.bottomSpacer {
        margin-bottom: 30px;
    }

    /************************************/
    /* Two Columns */
    /************************************/

    section.twoColumnWrapper {
        padding: 30px 0px 60px;
    }

    .columnTwoCalloutBoxWrapper {
        padding: 50px 20px 45px 20px;
        margin-top: 30px;
    }

    /************************************/
    /* Information Banner */
    /************************************/

    section.informationBannerWrapper {
        margin-bottom: 60px;
    }

    section.informationBannerWrapper h2 {
        font-size: 25px;
        line-height: 32px;
    }

    section.informationBannerWrapper p, 
    section.informationBannerWrapper p a {
        font-size: 21px;
    }

    /************************************/
    /* Tabs */
    /************************************/

    .tabs-wrapper {
        margin-bottom: 60px;
    }

    /************************************/
    /* Accordions */
    /************************************/

    .accordion-wrapper:nth-last-of-type(1) {
        margin-bottom: 60px;
    }
}

